<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="reporteParteI" pageWidth="1190" pageHeight="595" orientation="Landscape" columnWidth="1150" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" isSummaryNewPage="true" isIgnorePagination="true" uuid="39e0a16c-b14f-43e1-bde4-6e6e2e5903c5">
	<property name="ireport.zoom" value="1.0"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="224"/>
	<property name="net.sf.jasperreports.export.xls.one.page.per.sheet" value="true"/>
	<property name="net.sf.jasperreports.export.xls.remove.empty.space.between.rows" value="true"/>
	<property name="net.sf.jasperreports.export.xls.remove.empty.space.between.columns" value="true"/>
	<property name="net.sf.jasperreports.query.executer.factory.MongoDbQuery" value="com.jaspersoft.mongodb.query.MongoDbQueryExecuterFactory"/>
	<property name="net.sf.jasperreports.page.break.no.pagination" value="apply"/>
	<property name="net.sf.jasperreports.export.xls.sheet.names.sheet1" value="VISTA 1"/>
	<property name="net.sf.jasperreports.export.xls.sheet.names.sheet2" value="VISTA 2"/>
	<property name="net.sf.jasperreports.export.xls.white.page.background" value="false"/>
	<property name="net.sf.jasperreports.export.xls.wrap.text" value="true"/>
	<property name="net.sf.jasperreports.print.keep.full.text" value="true"/>
	<property name="net.sf.jasperreports.awt.ignore.missing.font" value="true"/>
	<parameter name="CURRENT_DATE" class="java.lang.String">
		<defaultValueExpression><![CDATA[new SimpleDateFormat("dd/MM/yyyy").format(new Date())]]></defaultValueExpression>
	</parameter>
	<parameter name="CVE_PERIODO" class="java.lang.Integer"/>
	<parameter name="CVE_PRESUPUESTAL" class="java.lang.String"/>
	<parameter name="PERFIL" class="java.lang.String"/>
	<parameter name="SUBREPORT_DIR" class="java.lang.String">
		<defaultValueExpression><![CDATA[]]></defaultValueExpression>
	</parameter>
	<parameter name="LOGO_IMSS" class="java.lang.String"/>
	<queryString language="MongoDbQuery">
		<![CDATA[{
  collectionName: 'SIT_REPORTE_PARTE_I',
  findQuery: {
	sdUnidadMedica.cvePresupuestal: $P{CVE_PRESUPUESTAL},
	sdPeriodoReporte.cvePeriodo: $P{CVE_PERIODO}
	},
 'limit' : 1
}]]>
	</queryString>
	<field name="_id" class="org.bson.types.ObjectId"/>
	<field name="className" class="java.lang.String"/>
	<field name="cveEstatusReporte" class="java.lang.Integer"/>
	<field name="fecGeneracion" class="java.util.Date"/>
	<field name="sdPeriodoReporte.cvePeriodo" class="java.lang.Integer"/>
	<field name="sdPeriodoReporte.desPeriodo" class="java.lang.String"/>
	<field name="sdUnidadMedica.cvePresupuestal" class="java.lang.String"/>
	<field name="sdUnidadMedica.desUnidadMedica" class="java.lang.String"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdParamedicos" class="java.util.List"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdTococirugia.num1EraVez" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdTococirugia.numAltasEspeciales" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdTococirugia.numCitas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdTococirugia.numCitasCumplidas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdTococirugia.numDias" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdTococirugia.numEnUnidad" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdTococirugia.numExpedidas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdTococirugia.numMedicos" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdTococirugia.numNoOtorgadas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdTococirugia.numOtraUnidad" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdTococirugia.numRecetas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdTococirugia.numVisitas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdTococirugia.porcentajeAtenciones" class="java.lang.Double"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdTococirugia.promedio" class="java.lang.Double"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdTococirugia.promedioHoras" class="java.lang.Double"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdTococirugia.tiempoHoras" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdTococirugia.tiempoMinutos" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdTococirugia.tiempoTrabajadoDias" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdTococirugia.tiempoTrabajadoHoras" class="java.lang.String"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdTococirugia.totalConsultas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdViolencia.num1EraVez" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdViolencia.numAltasEspeciales" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdViolencia.numCitas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdViolencia.numCitasCumplidas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdViolencia.numDias" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdViolencia.numEnUnidad" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdViolencia.numExpedidas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdViolencia.numMedicos" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdViolencia.numNoOtorgadas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdViolencia.numOtraUnidad" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdViolencia.numRecetas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdViolencia.numVisitas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdViolencia.porcentajeAtenciones" class="java.lang.Double"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdViolencia.promedio" class="java.lang.Double"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdViolencia.promedioHoras" class="java.lang.Double"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdViolencia.tiempoHoras" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdViolencia.tiempoMinutos" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdViolencia.tiempoTrabajadoDias" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdViolencia.tiempoTrabajadoHoras" class="java.lang.String"/>
	<field name="sdVistas.sdVista1.sdRenglonesEspeciales.sdViolencia.totalConsultas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRepEspecialidades.num1EraVez" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRepEspecialidades.numAltasEspeciales" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRepEspecialidades.numCitas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRepEspecialidades.numCitasCumplidas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRepEspecialidades.numDias" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRepEspecialidades.numEnUnidad" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRepEspecialidades.numExpedidas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRepEspecialidades.numMedicos" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRepEspecialidades.numNoOtorgadas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRepEspecialidades.numOtraUnidad" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRepEspecialidades.numRecetas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRepEspecialidades.numVisitas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRepEspecialidades.porcentajeAtenciones" class="java.lang.Double"/>
	<field name="sdVistas.sdVista1.sdRepEspecialidades.promedio" class="java.lang.Double"/>
	<field name="sdVistas.sdVista1.sdRepEspecialidades.promedioHoras" class="java.lang.Double"/>
	<field name="sdVistas.sdVista1.sdRepEspecialidades.tiempoHoras" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRepEspecialidades.tiempoMinutos" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRepEspecialidades.tiempoTrabajadoDias" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdRepEspecialidades.tiempoTrabajadoHoras" class="java.lang.String"/>
	<field name="sdVistas.sdVista1.sdRepEspecialidades.totalConsultas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdTotalUnidad.num1EraVez" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdTotalUnidad.numAltasEspeciales" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdTotalUnidad.numCitas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdTotalUnidad.numCitasCumplidas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdTotalUnidad.numDias" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdTotalUnidad.numEnUnidad" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdTotalUnidad.numExpedidas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdTotalUnidad.numMedicos" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdTotalUnidad.numNoOtorgadas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdTotalUnidad.numOtraUnidad" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdTotalUnidad.numRecetas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdTotalUnidad.numVisitas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdTotalUnidad.porcentajeAtenciones" class="java.lang.Double"/>
	<field name="sdVistas.sdVista1.sdTotalUnidad.promedio" class="java.lang.Double"/>
	<field name="sdVistas.sdVista1.sdTotalUnidad.promedioHoras" class="java.lang.Double"/>
	<field name="sdVistas.sdVista1.sdTotalUnidad.tiempoHoras" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdTotalUnidad.tiempoMinutos" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdTotalUnidad.tiempoTrabajadoDias" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdTotalUnidad.tiempoTrabajadoHoras" class="java.lang.String"/>
	<field name="sdVistas.sdVista1.sdTotalUnidad.totalConsultas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdUrgencias.num1EraVez" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdUrgencias.numAltasEspeciales" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdUrgencias.numCitas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdUrgencias.numCitasCumplidas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdUrgencias.numDias" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdUrgencias.numEnUnidad" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdUrgencias.numExpedidas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdUrgencias.numMedicos" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdUrgencias.numNoOtorgadas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdUrgencias.numOtraUnidad" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdUrgencias.numRecetas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdUrgencias.numVisitas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdUrgencias.porcentajeAtenciones" class="java.lang.Double"/>
	<field name="sdVistas.sdVista1.sdUrgencias.promedio" class="java.lang.Double"/>
	<field name="sdVistas.sdVista1.sdUrgencias.promedioHoras" class="java.lang.Double"/>
	<field name="sdVistas.sdVista1.sdUrgencias.tiempoHoras" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdUrgencias.tiempoMinutos" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdUrgencias.tiempoTrabajadoDias" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista1.sdUrgencias.tiempoTrabajadoHoras" class="java.lang.String"/>
	<field name="sdVistas.sdVista1.sdUrgencias.totalConsultas" class="java.lang.Integer"/>
	<field name="sdVistas.sdVista2.sdV2Especialidad" class="java.util.List"/>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="209" splitType="Stretch">
			<staticText>
				<reportElement x="528" y="42" width="233" height="25" uuid="6677912e-4230-4dd6-bd6f-0fc30b41cabb"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[INSTITUTO MEXICANO DEL SEGURO SOCIAL]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="89" width="366" height="19" uuid="e279a4ab-8c8c-4967-b6aa-f3a6be4f80b8"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[CONSULTA EXTERNA - INFORME DE LOS SERVICIOS MÉDICOS. PARTE I]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="108" width="48" height="20" uuid="12e54514-e317-4b4e-baaf-9cd94e39d958"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[Unidad: ]]></text>
			</staticText>
			<staticText>
				<reportElement x="48" y="168" width="129" height="20" uuid="8fec55bb-8a10-414e-83b3-ef071333d4a7"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[Detalle:   Unidad Médica]]></text>
			</staticText>
			<staticText>
				<reportElement x="48" y="148" width="38" height="20" uuid="aae84325-42d1-446a-bea4-a4a0aff754a9"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[Perfil: ]]></text>
			</staticText>
			<staticText>
				<reportElement x="1017" y="108" width="35" height="20" uuid="1a651542-be07-42b8-a5b5-5af76eec8b37"/>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[Fecha:]]></text>
			</staticText>
			<textField>
				<reportElement x="1052" y="108" width="76" height="20" uuid="94c3b023-84e7-48e8-b2a7-f7c8d6facc5a"/>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{CURRENT_DATE}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="-1" y="189" width="762" height="20" uuid="672e4445-b20e-48be-969b-1b03a9a6d131"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[ATENCIONES MÉDICAS]]></text>
			</staticText>
			<staticText>
				<reportElement x="761" y="189" width="175" height="20" uuid="f6c6568d-7fe8-4aba-a2b4-314475179802"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[PASE-ESPE]]></text>
			</staticText>
			<staticText>
				<reportElement x="936" y="189" width="116" height="20" uuid="e645ff7c-f050-4264-800e-c9bc71d0d2a4"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[INCAPACIDADES]]></text>
			</staticText>
			<staticText>
				<reportElement x="1052" y="189" width="76" height="20" uuid="86f8ec14-2639-4409-947c-f7ff6554bcbe"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[RECETAS]]></text>
			</staticText>
			<textField>
				<reportElement x="48" y="108" width="129" height="20" uuid="407e34bd-86e2-49be-8700-5bdf7b289608"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{CVE_PRESUPUESTAL}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="48" y="128" width="129" height="20" uuid="1e139878-fc7e-4f81-983d-fbb41ba2f3f6"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true" isItalic="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdUnidadMedica.desUnidadMedica}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="86" y="148" width="91" height="20" uuid="f2547ce5-39c3-4b07-b594-f839a59c0a77"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{PERFIL}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="936" y="148" width="192" height="20" uuid="2ed499d7-dfe9-4407-9120-ad76173872b4"/>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdPeriodoReporte.desPeriodo}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="1086" y="128" width="42" height="20" uuid="fabae8ff-8c80-49ae-bef7-fefd0563aa1d"/>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[HOJA 1]]></text>
			</staticText>
			<image>
				<reportElement x="430" y="3" width="98" height="86" uuid="6c7f1d7b-f9a0-4161-a316-aafd06cd2368"/>
				<imageExpression><![CDATA[$P{LOGO_IMSS}]]></imageExpression>
			</image>
		</band>
	</title>
	<pageHeader>
		<band height="20" splitType="Stretch">
			<staticText>
				<reportElement x="119" y="0" width="58" height="20" uuid="ac39602f-35ce-412c-bf88-6b4cb3c5de9b"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[NUM MED]]></text>
			</staticText>
			<staticText>
				<reportElement x="1" y="0" width="118" height="20" uuid="a517f7c0-9138-4d9d-a8db-e1beecaa1c15"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[* TOTALES *]]></text>
			</staticText>
			<staticText>
				<reportElement x="177" y="0" width="99" height="20" uuid="891135b1-e3ac-43af-99a3-9fe1cebbdfb8"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[TIEMPO-TRA HORAS]]></text>
			</staticText>
			<staticText>
				<reportElement x="276" y="0" width="90" height="20" uuid="c0242227-905c-44a4-8630-350a6ac8cb6f"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[TIEMPO-TRA-DIAS]]></text>
			</staticText>
			<staticText>
				<reportElement x="366" y="0" width="64" height="20" uuid="fa87eca8-e849-4659-b4a9-1a4fd756eb21"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[TOT. CONS.]]></text>
			</staticText>
			<staticText>
				<reportElement x="430" y="0" width="44" height="20" uuid="aa030b7e-cf97-4900-8c37-cab0e98830c1"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[1A.V.]]></text>
			</staticText>
			<staticText>
				<reportElement x="474" y="0" width="54" height="20" uuid="dd1ac2b9-43f4-4125-989d-b8362a1db7d0"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[NO OTOR]]></text>
			</staticText>
			<staticText>
				<reportElement x="528" y="0" width="72" height="20" uuid="c784a428-59dc-4555-8848-d942a1042712"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[PROM HORA]]></text>
			</staticText>
			<staticText>
				<reportElement x="600" y="0" width="47" height="20" uuid="380c7d98-87d7-40e0-bb1a-468e17f7be92"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[NUM VIS]]></text>
			</staticText>
			<staticText>
				<reportElement x="647" y="0" width="47" height="20" uuid="1be2277c-5888-4665-89d2-72d9b74e3b7c"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[CITAS]]></text>
			</staticText>
			<staticText>
				<reportElement x="694" y="0" width="67" height="20" uuid="df48f76b-11af-4117-a3cf-817b90f92d40"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[CITAS CUMP.]]></text>
			</staticText>
			<staticText>
				<reportElement x="867" y="0" width="69" height="20" uuid="9e5f78e8-4ce7-4d75-b10b-a2e9c0dcc91e"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[ALTAS ESPEC]]></text>
			</staticText>
			<staticText>
				<reportElement x="976" y="0" width="41" height="20" uuid="49e0894c-ad7c-4b54-bb8f-fca6bebf62ec"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[DIAS]]></text>
			</staticText>
			<staticText>
				<reportElement x="1017" y="0" width="35" height="20" uuid="d79d6bc5-492a-4040-8558-3152f88cc64c"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[PROM]]></text>
			</staticText>
			<staticText>
				<reportElement x="1052" y="0" width="34" height="20" uuid="bab49151-5212-4704-a9d9-8c6268f1e3bf"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[NUM]]></text>
			</staticText>
			<staticText>
				<reportElement x="1086" y="0" width="42" height="20" uuid="437a3ac8-e21a-4a17-87d5-b89324075786"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[% ATEN]]></text>
			</staticText>
			<staticText>
				<reportElement x="761" y="0" width="47" height="20" uuid="02f15330-b629-4a54-a0d0-8f2927decfa5"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[EN UNI.]]></text>
			</staticText>
			<staticText>
				<reportElement x="936" y="0" width="40" height="20" uuid="8a116b70-5948-4b2b-a1cd-d772ae0e711f"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[EXPED]]></text>
			</staticText>
			<staticText>
				<reportElement x="808" y="0" width="59" height="20" uuid="b4d6e054-13a6-421a-bf24-7cf144bcb976"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[OTRA UNI.]]></text>
			</staticText>
		</band>
	</pageHeader>
	<detail>
		<band height="20">
			<textField isBlankWhenNull="true">
				<reportElement x="119" y="0" width="58" height="20" uuid="07500e72-f6d7-4daa-a593-743ff377c8d9"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdRepEspecialidades.numMedicos}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="1" y="0" width="118" height="20" uuid="e42c9a51-2da8-460e-ac41-31cbce4f723a"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="false"/>
				</textElement>
				<text><![CDATA[MED. DE ESPECIALIDADES]]></text>
			</staticText>
			<textField isBlankWhenNull="true">
				<reportElement x="177" y="0" width="99" height="20" uuid="8176f5bd-d788-442b-9c1c-e15e6321d22a"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdRepEspecialidades.tiempoTrabajadoHoras}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="366" y="0" width="64" height="20" uuid="bf7949d9-1d2d-473d-beff-0d35ceba3346"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdRepEspecialidades.totalConsultas}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="430" y="0" width="44" height="20" uuid="9117b643-e4ed-48b6-82c1-b85314b630ba"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdRepEspecialidades.num1EraVez}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="474" y="0" width="54" height="20" uuid="2302c2d4-4a4f-4957-80b8-4dccf84ba6d6"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdRepEspecialidades.numNoOtorgadas}]]></textFieldExpression>
			</textField>
			<textField pattern="###0.00" isBlankWhenNull="true">
				<reportElement x="528" y="0" width="72" height="20" uuid="777a7deb-5b17-41da-a46b-03a80263a43d"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdRepEspecialidades.promedioHoras}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="600" y="0" width="47" height="20" uuid="6e2fd4dc-0f80-46fc-bfd5-441cafb19128"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdRepEspecialidades.numVisitas}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="647" y="0" width="47" height="20" uuid="7da6ed3b-d547-48ff-83bf-b637f32c83cc"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdRepEspecialidades.numCitas}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="694" y="0" width="67" height="20" uuid="abc1208d-7b78-4c9e-a6be-5380563a9727"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdRepEspecialidades.numCitasCumplidas}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="761" y="0" width="47" height="20" uuid="c3368b1e-a5f0-4e37-b692-cd06c0fc85e3"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdRepEspecialidades.numEnUnidad}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="808" y="0" width="59" height="20" uuid="d8aed7f0-823b-4d5b-b475-b21e6ebc7ca9"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdRepEspecialidades.numOtraUnidad}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="867" y="0" width="69" height="20" uuid="b6440f7c-a43f-472d-8277-44aed8315c9c"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdRepEspecialidades.numAltasEspeciales}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="936" y="0" width="40" height="20" uuid="e4240d4d-1729-442f-9c8a-045481e06c85"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdRepEspecialidades.numExpedidas}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="976" y="0" width="41" height="20" uuid="8332f07b-f14f-4933-bcec-2ddcb0fbf931"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdRepEspecialidades.numDias}]]></textFieldExpression>
			</textField>
			<textField pattern="###0.00" isBlankWhenNull="true">
				<reportElement x="1017" y="0" width="35" height="20" uuid="47459307-c996-4cd2-8593-bd54ecb68c37"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdRepEspecialidades.promedio}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="1052" y="0" width="34" height="20" uuid="276e4a2d-900c-43c5-b5fb-2c7026f5333a"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdRepEspecialidades.numRecetas}]]></textFieldExpression>
			</textField>
			<textField pattern="###0.00" isBlankWhenNull="true">
				<reportElement x="1086" y="0" width="42" height="20" uuid="dc056f52-edb9-4fd0-8dab-18bdb784810c"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdRepEspecialidades.porcentajeAtenciones}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="276" y="0" width="90" height="20" uuid="c7c2912a-0ac3-4c4b-a23f-f2d471659cc7"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdRepEspecialidades.tiempoTrabajadoDias}]]></textFieldExpression>
			</textField>
		</band>
		<band height="20">
			<staticText>
				<reportElement x="1" y="0" width="118" height="20" uuid="be0b8517-4eaa-4f41-bd0b-b6d615f9d00f"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[MEDICINA DE URGENCIAS]]></text>
			</staticText>
			<textField isBlankWhenNull="true">
				<reportElement x="119" y="0" width="58" height="20" uuid="cd161c8c-c62b-4e9b-b1b3-3ad7599bffc6"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdUrgencias.numMedicos}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="177" y="0" width="99" height="20" uuid="cd8d8b1f-02af-4459-8042-94022cf2a985"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdUrgencias.tiempoTrabajadoHoras}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="276" y="0" width="90" height="20" uuid="a1f75f37-1862-4404-8f23-a3f4666b1bea"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdUrgencias.tiempoTrabajadoDias}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="366" y="0" width="64" height="20" uuid="1b73ccdc-5a30-4cce-aefd-6c417e7d3482"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdUrgencias.totalConsultas}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="430" y="0" width="44" height="20" uuid="c6dd786e-1871-43d6-9694-3a25173e28c2"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdUrgencias.num1EraVez}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="474" y="0" width="54" height="20" uuid="ac15dc8d-d118-44ad-9218-9f95894ad951"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdUrgencias.numNoOtorgadas}]]></textFieldExpression>
			</textField>
			<textField pattern="###0.00" isBlankWhenNull="true">
				<reportElement x="528" y="0" width="72" height="20" uuid="ff885c9e-5439-40df-910b-ccfbbd99b4a4"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdUrgencias.promedioHoras}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="600" y="0" width="47" height="20" uuid="2ebf1780-108c-4437-a712-43ae6fa14010"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdUrgencias.numVisitas}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="647" y="0" width="47" height="20" uuid="84eac727-a723-45ad-a3b0-dc6c69dbd98e"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdUrgencias.numCitas}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="694" y="0" width="67" height="20" uuid="d7806096-40bd-42d3-9d87-9a2e0816f039"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdUrgencias.numCitasCumplidas}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="761" y="0" width="47" height="20" uuid="e1f2a36b-63c0-44e0-bfce-3b593e3bc892"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdUrgencias.numEnUnidad}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="808" y="0" width="59" height="20" uuid="2197182b-8015-4c85-af26-24fd8f6e5bb2"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdUrgencias.numOtraUnidad}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="867" y="0" width="69" height="20" uuid="487670f9-671c-4b42-9eff-c5751013b4d5"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdUrgencias.numAltasEspeciales}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="936" y="0" width="40" height="20" uuid="eba9cc04-9111-4a53-a306-1aeacf6078d3"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdUrgencias.numExpedidas}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="976" y="0" width="41" height="20" uuid="3177cac6-6399-425c-b89c-50566e41b88d"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdUrgencias.numDias}]]></textFieldExpression>
			</textField>
			<textField pattern="###0.00" isBlankWhenNull="true">
				<reportElement x="1017" y="0" width="35" height="20" uuid="e5961105-a858-45c1-85f3-1ee0ed187d8b"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdUrgencias.promedio}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="1052" y="0" width="34" height="20" uuid="db76c8d9-1928-46c8-ac7a-317a32d8d86b"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdUrgencias.numRecetas}]]></textFieldExpression>
			</textField>
			<textField pattern="###0.00" isBlankWhenNull="true">
				<reportElement x="1086" y="0" width="42" height="20" uuid="91ebc663-4a5e-44ba-ba72-6c8cc156c0b3"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdUrgencias.porcentajeAtenciones}]]></textFieldExpression>
			</textField>
		</band>
		<band height="20">
			<staticText>
				<reportElement x="1" y="0" width="118" height="20" uuid="7e2e407a-afab-4965-b8de-0040df4c5b50"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[TOTAL DE LA UNIDAD]]></text>
			</staticText>
			<textField isBlankWhenNull="true">
				<reportElement x="119" y="0" width="58" height="20" uuid="41cb83ea-01fa-4454-8d0b-69a18c796a68"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdTotalUnidad.numMedicos}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="177" y="0" width="99" height="20" uuid="6959db30-933e-4d3e-a630-f3483da80f65"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdTotalUnidad.tiempoTrabajadoHoras}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="276" y="0" width="90" height="20" uuid="fa0e52aa-3092-4dd1-a54e-578fa49608aa"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdTotalUnidad.tiempoTrabajadoDias}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="366" y="0" width="64" height="20" uuid="f4353203-379e-43e0-bc4d-7b2413fd750a"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdTotalUnidad.totalConsultas}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="430" y="0" width="44" height="20" uuid="d6209d7b-8822-4896-8acc-e9d1f74e24f3"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdTotalUnidad.num1EraVez}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="474" y="0" width="54" height="20" uuid="3f180d28-bd05-45e7-81a3-7a0d7c8ddc72"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdTotalUnidad.numNoOtorgadas}]]></textFieldExpression>
			</textField>
			<textField pattern="###0.00" isBlankWhenNull="true">
				<reportElement x="528" y="0" width="72" height="20" uuid="ec5463ec-c8b6-467a-ac32-83bd04fd3802"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdTotalUnidad.promedioHoras}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="600" y="0" width="47" height="20" uuid="5c3967d9-5d32-4fe9-aad2-7b7fd4ce4854"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdTotalUnidad.numVisitas}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="647" y="0" width="47" height="20" uuid="6682f284-0a25-4286-89ec-703cd316454c"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdTotalUnidad.numCitas}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="694" y="0" width="67" height="20" uuid="6e4423ec-0fc9-4e1e-ab0e-7d198d36f593"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdTotalUnidad.numCitasCumplidas}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="761" y="0" width="47" height="20" uuid="7ff47505-7e2f-4091-86ab-fd7996394308"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdTotalUnidad.numEnUnidad}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="808" y="0" width="59" height="20" uuid="dfe10508-8536-49a3-b377-b37d9f2eb367"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdTotalUnidad.numOtraUnidad}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="867" y="0" width="69" height="20" uuid="1a429dec-adc2-4228-92eb-ffea31d53273"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdTotalUnidad.numAltasEspeciales}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="936" y="0" width="40" height="20" uuid="fb1aee4c-ca1b-4b55-848e-4dabb7cb4e8c"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdTotalUnidad.numExpedidas}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="976" y="0" width="41" height="20" uuid="aceba309-b082-4cda-8f6a-cc425a8b0e79"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdTotalUnidad.numDias}]]></textFieldExpression>
			</textField>
			<textField pattern="###0.00" isBlankWhenNull="true">
				<reportElement x="1017" y="0" width="35" height="20" uuid="4d857b20-aab4-48a6-90dc-ad0c07830a23"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdTotalUnidad.promedio}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="1052" y="0" width="34" height="20" uuid="ddc8efd3-e274-426a-8eb4-48d00d28b30c"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdTotalUnidad.numRecetas}]]></textFieldExpression>
			</textField>
			<textField pattern="###0.00" isBlankWhenNull="true">
				<reportElement x="1086" y="0" width="42" height="20" uuid="92787541-1f28-45b8-9b46-823975fbbaaa"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sdVistas.sdVista1.sdTotalUnidad.porcentajeAtenciones}]]></textFieldExpression>
			</textField>
		</band>
		<band height="50">
			<staticText>
				<reportElement x="0" y="1" width="177" height="20" uuid="9d8508ba-7c9f-43b5-974c-76e5fed68985"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[* RENGLONES ESPECIALES *]]></text>
			</staticText>
			<subreport>
				<reportElement x="0" y="30" width="1726" height="20" uuid="276749fb-fa3f-4605-8753-9fffe50d8e67"/>
				<subreportParameter name="CVE_PERIODO">
					<subreportParameterExpression><![CDATA[$P{CVE_PERIODO}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="CVE_PRESUPUESTAL">
					<subreportParameterExpression><![CDATA[$P{CVE_PRESUPUESTAL}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[$P{SUBREPORT_DIR} + "//reporteParte1Vista1Violencia.jasper"]]></subreportExpression>
			</subreport>
		</band>
		<band height="20">
			<textField isBlankWhenNull="true">
				<reportElement x="1" y="0" width="118" height="20" uuid="9fd53bd0-817a-4636-96e8-bbc03ab01791"/>
			</textField>
		</band>
		<band height="20">
			<subreport>
				<reportElement x="0" y="0" width="1726" height="20" uuid="e7859b34-9494-4972-abc8-be5fc2764963">
					<printWhenExpression><![CDATA[$F{sdVistas.sdVista1.sdRenglonesEspeciales.sdParamedicos} != null]]></printWhenExpression>
				</reportElement>
				<subreportParameter name="CVE_PRESUPUESTAL">
					<subreportParameterExpression><![CDATA[$P{CVE_PRESUPUESTAL}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="CVE_PERIODO">
					<subreportParameterExpression><![CDATA[$P{CVE_PERIODO}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[$P{SUBREPORT_DIR} + "//reporteParte1Vista1Paramedicos.jasper"]]></subreportExpression>
			</subreport>
		</band>
		<band height="20">
			<textField isBlankWhenNull="true">
				<reportElement x="1" y="0" width="118" height="20" uuid="6886b9a9-0737-4188-9536-b7c55deb74db"/>
			</textField>
		</band>
		<band height="20">
			<subreport>
				<reportElement x="0" y="0" width="1726" height="20" uuid="dfd89fb0-7283-4a8f-968d-69750cd61127">
					<printWhenExpression><![CDATA[$F{sdVistas.sdVista1.sdRenglonesEspeciales.sdTococirugia.numMedicos} != 0]]></printWhenExpression>
				</reportElement>
				<subreportParameter name="CVE_PRESUPUESTAL">
					<subreportParameterExpression><![CDATA[$P{CVE_PRESUPUESTAL}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="CVE_PERIODO">
					<subreportParameterExpression><![CDATA[$P{CVE_PERIODO}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[$P{SUBREPORT_DIR} + "//reporteParteIVista1Tococirugia.jasper"]]></subreportExpression>
			</subreport>
		</band>
	</detail>
	<summary>
		<band height="62" splitType="Stretch">
			<break>
				<reportElement x="0" y="12" width="100" height="1" uuid="bbc6568b-b9bc-4ed1-9478-c6f76cc3df71"/>
			</break>
			<subreport>
				<reportElement x="0" y="19" width="1726" height="29" uuid="e265957a-4033-4418-9d85-d54d99cb0237"/>
				<subreportParameter name="CVE_PRESUPUESTAL">
					<subreportParameterExpression><![CDATA[$P{CVE_PRESUPUESTAL}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="LOGO_IMSS">
					<subreportParameterExpression><![CDATA[$P{LOGO_IMSS}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="PERFIL">
					<subreportParameterExpression><![CDATA[$P{PERFIL}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="CURRENT_DATE">
					<subreportParameterExpression><![CDATA[$P{CURRENT_DATE}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="CVE_PERIODO">
					<subreportParameterExpression><![CDATA[$P{CVE_PERIODO}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[$P{SUBREPORT_DIR} + "//reporteParteIVista2.jasper"]]></subreportExpression>
			</subreport>
		</band>
	</summary>
</jasperReport>
